.content-section[data-section="features"] .content-section-main {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 60px;
}
@media (min-width: 900px) {
  .content-section[data-section="features"] .content-section-main {
    padding-top: 95px;
  }
}
@media (min-width: 1282px) {
  .content-section[data-section="features"] .content-section-main {
    padding-left: 0;
    padding-right: 0;
  }
}
.content-section[data-section="features"] .features {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.content-section[data-section="features"] .features-slider {
  width: 100%;
}
.content-section[data-section="features"] .features-slider .features-card {
  border-radius: 20px;
  height: 350px;
  position: relative;
  --tw-bg-opacity: 1;
  background-color: rgb(34 27 48 / var(--tw-bg-opacity));
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor {
  align-items: center;
  border-radius: 20px;
  display: flex;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  width: 100%;
  z-index: 10;
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .shadow {
  position: absolute;
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .shadow.--left {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.35;
  width: 100%;
  z-index: 20;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-decor
    .shadow.--left {
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    opacity: 1;
    width: auto;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .shadow.--middle {
  display: none;
  right: 100px;
  z-index: 30;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-decor
    .shadow.--middle {
    display: block;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .shadow.--right {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  right: 0;
  width: 100%;
  z-index: 40;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-decor
    .shadow.--right {
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    width: auto;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .card-thumbnail {
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 10;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-decor
    .card-thumbnail {
    width: 51%;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-decor
  .card-thumbnail
  img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.content-section[data-section="features"] .features-slider .features-card-main {
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  height: 100%;
  justify-content: flex-end;
  position: relative;
  width: 100%;
  z-index: 20;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-main {
    background-color: transparent;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-main
  .description {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0.75rem;
  width: 100%;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-main
    .description {
    gap: 25px;
    max-width: 595px;
    overflow-y: visible;
    padding: 50px 30px 0 0;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-main
  .description
  .heading {
  color: var(--text-color-primary);
  font-family: var(--ff-primary), sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-main
    .description
    .heading {
    text-align: left;
  }
}
.content-section[data-section="features"]
  .features-slider
  .features-card-main
  .description
  .text {
  color: var(--text-color-secondary--mobile);
  font-family: var(--ff-primary), sans-serif;
  font-size: 18px;
  font-weight: 400;
  -webkit-hyphens: auto;
  hyphens: auto;
  line-height: 26px;
  overflow-wrap: break-word;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider
    .features-card-main
    .description
    .text {
    color: var(--text-color-secondary);
  }
}
.content-section[data-section="features"] .features-slider-tools {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.content-section[data-section="features"] .features-slider-tools__Wrapper {
  align-items: center;
  display: flex;
  justify-content: center;
  overflow-x: scroll;
  position: relative;
}
@media (min-width: 900px) {
  .content-section[data-section="features"] .features-slider-tools__Wrapper {
    overflow-x: visible;
  }
}
.content-section[data-section="features"] .features-slider-tools:before {
  display: none;
  height: 1px;
  margin-right: 80px;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(54 49 66 / var(--tw-bg-opacity));
}
@media (min-width: 900px) {
  .content-section[data-section="features"] .features-slider-tools:before {
    display: block;
  }
}
.content-section[data-section="features"] .features-slider-tools:before {
  content: "";
}
.content-section[data-section="features"] .features-slider-tools:after {
  display: none;
  height: 1px;
  margin-left: 80px;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(54 49 66 / var(--tw-bg-opacity));
}
@media (min-width: 900px) {
  .content-section[data-section="features"] .features-slider-tools:after {
    display: block;
  }
}
.content-section[data-section="features"] .features-slider-tools:after {
  content: "";
}
.content-section[data-section="features"]
  .features-slider-tools
  .features-slider-arrow {
  display: none;
  position: absolute;
  transition-duration: 0.3s;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.content-section[data-section="features"]
  .features-slider-tools
  .features-slider-arrow:hover {
  opacity: 0.7;
}
@media (min-width: 900px) {
  .content-section[data-section="features"]
    .features-slider-tools
    .features-slider-arrow {
    display: block;
  }
}
.content-section[data-section="features"]
  .features-slider-tools
  .features-slider-arrow-prev {
  left: -60px;
}
.content-section[data-section="features"]
  .features-slider-tools
  .features-slider-arrow-next {
  right: -60px;
}
.content-section[data-section="features"] .features-slider-tools-pagination {
  display: flex;
  gap: 0.5rem;
  justify-content: flex-start;
  padding-bottom: 0.75rem;
  width: 100%;
}
@media (min-width: 900px) {
  .content-section[data-section="features"] .features-slider-tools-pagination {
    gap: 20px;
    justify-content: center;
    padding-bottom: 0;
  }
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet {
  align-items: center;
  cursor: pointer;
  display: flex;
  height: 78px;
  justify-content: center;
  min-height: 78px;
  min-width: 78px;
  position: relative;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  width: 78px;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet-decor {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 10;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet-decor
  .circle {
  max-width: -moz-fit-content;
  max-width: fit-content;
  -o-object-fit: contain;
  object-fit: contain;
  position: absolute;
  z-index: 20;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet-decor
  .bg {
  max-width: -moz-fit-content;
  max-width: fit-content;
  -o-object-fit: contain;
  object-fit: contain;
  position: absolute;
  transition-duration: 0.3s;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet-decor
  .bg.--active {
  opacity: 0;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet-main {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: relative;
  width: 100%;
  z-index: 20;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet:hover {
  --tw-brightness: brightness(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet.features-slider-bullet-active:hover {
  --tw-brightness: brightness(1);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet
  .bg.--static {
  opacity: 1;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet
  .bg.--active,
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet.features-slider-bullet-active
  .bg.--static {
  opacity: 0;
}
.content-section[data-section="features"]
  .features-slider-tools-pagination
  .features-slider-bullet.features-slider-bullet-active
  .bg.--active {
  opacity: 1;
}
.content-section[data-section="news"] .content-section-main {
  padding: 30px 0.75rem 70px;
}
@media (min-width: 1282px) {
  .content-section[data-section="news"] .content-section-main {
    padding-left: 0;
    padding-right: 0;
    padding-top: 70px;
  }
}
.content-section[data-section="news"] .section-news-heading {
  display: flex;
  justify-content: center;
  width: 100%;
}
.content-section[data-section="news"] .section-news-heading__Wrapper {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.content-section[data-section="news"] .section-news-heading .heading {
  color: var(--text-color-primary);
  font-family: var(--ff-primary), sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
}
.content-section[data-section="news"] .section-news-heading .subheading {
  margin-top: 15px;
  max-width: 565px;
}
.content-section[data-section="news"] .section-news-heading .subheading .text {
  color: var(--text-color-secondary--mobile);
  font-family: var(--ff-primary), sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
}
@media (min-width: 900px) {
  .content-section[data-section="news"]
    .section-news-heading
    .subheading
    .text {
    color: var(--text-color-secondary);
  }
}
.content-section[data-section="news"] .news {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  margin-top: 30px;
  row-gap: 10px;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news {
    -moz-column-gap: 30px;
    column-gap: 30px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    row-gap: 30px;
  }
}
@media (min-width: 1282px) {
  .content-section[data-section="news"] .news {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    row-gap: 0;
  }
}
.content-section[data-section="news"] .news-post {
  cursor: pointer;
  height: 380px;
  position: relative;
  --tw-bg-opacity: 1;
  background-color: rgb(34 27 48 / var(--tw-bg-opacity));
}
.content-section[data-section="news"] .news-post,
.content-section[data-section="news"] .news-post-decor {
  border-radius: 20px;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.content-section[data-section="news"] .news-post-decor {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
.content-section[data-section="news"] .news-post-decor .shadow {
  position: absolute;
  width: 100%;
  z-index: 30;
}
@media (min-width: 1282px) {
  .content-section[data-section="news"] .news-post-decor .shadow {
    width: auto;
  }
}
.content-section[data-section="news"] .news-post-decor .post-thumbnail {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
.content-section[data-section="news"] .news-post-decor .post-thumbnail img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news-post-decor .post-thumbnail img {
    height: auto;
  }
}
.content-section[data-section="news"] .news-post-main {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
  padding-bottom: 0.75rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  position: relative;
  width: 100%;
  z-index: 30;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news-post-main {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}
.content-section[data-section="news"] .news-post-main .post-time {
  align-items: center;
  display: flex;
  gap: 10px;
}
.content-section[data-section="news"] .news-post-main .post-time .text {
  color: var(--text-color-secondary--mobile);
  font-family: var(--ff-primary), sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news-post-main .post-time .text {
    color: var(--text-color-secondary);
  }
}
.content-section[data-section="news"] .news-post-main .post-title {
  -webkit-hyphens: auto;
  hyphens: auto;
  overflow-wrap: break-word;
}
.content-section[data-section="news"] .news-post-main .post-title .text {
  color: var(--text-color-primary);
  font-family: var(--ff-primary), sans-serif;
  font-weight: 500;
}
.content-section[data-section="news"] .news-post-main .post-button {
  margin-top: 20px;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news-post-big {
    grid-column: span 2 / span 2;
  }
}
.content-section[data-section="news"] .news-post-big-decor .shadow.--left {
  bottom: 0;
  left: 0;
}
.content-section[data-section="news"] .news-post-big-decor .shadow.--right {
  bottom: 0;
  display: none;
  right: 0;
}
@media (min-width: 900px) {
  .content-section[data-section="news"] .news-post-big-decor .shadow.--right {
    display: block;
  }
}
.content-section[data-section="news"] .news-post-big-main .post-big-title {
  max-width: 510px;
}
.content-section[data-section="news"]
  .news-post-big-main
  .post-big-title
  .text {
  font-size: 26px;
  line-height: 1.2;
}
.content-section[data-section="news"]
  .news-post-big-main
  .post-big-description {
  margin-top: 10px;
}
@media (min-width: 900px) {
  .content-section[data-section="news"]
    .news-post-big-main
    .post-big-description {
    width: 540px;
  }
}
.content-section[data-section="news"]
  .news-post-big-main
  .post-big-description
  .text {
  color: var(--text-color-secondary--mobile);
  font-family: var(--ff-primary), sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
@media (min-width: 900px) {
  .content-section[data-section="news"]
    .news-post-big-main
    .post-big-description
    .text {
    color: var(--text-color-secondary);
  }
}
.content-section[data-section="news"] .news-post-small .post-small-title {
  max-width: 230px;
}
.content-section[data-section="news"] .news-post-small .post-small-title .text {
  font-size: 24px;
  line-height: 1.2;
}
.content-section[data-section="news"] .news-post:hover {
  transform: translateY(-5px);
}
.content-section[data-section="news"] .news-post:hover .news-post-decor {
  --tw-brightness: brightness(1.5);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
